###########################################################################################################################

title: Texte
icon: page
# num: false

###########################################################################################################################

extends: utils/rights/default

###########################################################################################################################

tabs:
  model:
    label: Modèle
    icon: template
    columns:
      -
        width: 1/1
        fields:
          text:
            extends: fields/text

  informations:
    extends: organisms/page-informations

  seo:
    extends: organisms/seo

###########################################################################################################################
